Scicos function

standard_define - Scicos block initial definition function

### Calling Sequence

  `o=standard_define(sz,model,dlg,gr_i)`

### Parameters

- `o` : Scicos block data structure (see scicos_block)
- `sz` : 2 vector, giving the initial block width and height
- `model` : initial model data structure definition (see scicos_model)
- `dlg` : vector of character strings,initial parameters expressions
- `gr_i` : vector of character strings, initial icon definition instructions

### Description

This function creates the initial block data structure given the initial size `sz`, this initial model definition `model`, the initial parameters expressions `dlg` and initial icon definition instructions `gr_i`

### See Also

`scicos_model`